public class DisplayFaceObject extends MyFrame {
    public void run() {
        Face face1=new Face(50, 50); // 変更
        face1.draw(this);

        Face face2=new Face(200, 100); // 変更
        face2.draw(this);

    }
}
